# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-13 18:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0069_auto_20180113_1832'),
    ]

    operations = [
        migrations.AddField(
            model_name='subscriptionplan',
            name='amount',
            field=models.IntegerField(default=300),
        ),
    ]
